## ------------------------------------------------------
## Mongodb
## ------------------------------------------------------
serviceType: NodePort
architecture: replicaset
#auth.rootPassword: AAaAa1S1aA=
auth.rootPassword: secretpassword
auth.username: my-user
auth.password: my-password
auth.database: admin
